﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Viewing and Updating Business Processes</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing and Updating Business Processes</h1>
        <p>You can search one or more business processes using the <strong>Business Process List</strong> page. Based on the search criteria that you enter in the search or Advanced search fields, the system displays one or more business processes accordingly in the <strong>Business Process List.</strong></p>
        <p>To search for business process, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; Ruleset</strong> and click <strong>Business Processes</strong></p>
            </li>
            <li>
                <p>Enter the required business process name or description in the search field and click <strong>Search</strong>.<br />OR</p>
            </li>
            <li>
                <p>You can also use <strong>Advanced</strong> search option to search a business processes. To use the Advanced search option, click <strong>Advanced</strong> in the Business Processes page. Specify the&#160;required search parameter (Ruleset/Business Process/Status) details and click <strong>Search</strong>.&#160;<br />The matched results are displayed.&#160;</p>
                <p>
                    <img src="../Resources/Images/bp advanced search.png" style="width: 918px;height: 267px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ol>
        <h2 id="ViewingandUpdatingBusinessProcesses-UpdatingBusinessProcesses">Updating&#160;Business Processes</h2>
        <p>To modify a business processes, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; Ruleset &gt;&#160;Business Processes&#160;&gt;&#160;Business Processes&#160;list</strong>.</p>
            </li>
            <li>
                <p>Click the required&#160;business processes name in line with the&#160;Business Process column.The <strong>Show&#160;Business Processes</strong>page is displayed.</p>
            </li>
            <li>
                <p>Modify the necessary parameters and click <strong>Update</strong>.&#160;</p>
            </li>
        </ol>
        <h2 id="ViewingandUpdatingBusinessProcesses-EditingBusinessProcesses">Editing Business Processes</h2>
        <p>From the Business Processes page, you can edit a business process and update the changes as required.&#160;</p>
        <p>To edit a business processes, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; Ruleset &gt;&#160;Business Processes&#160;&gt;&#160;Business Processes&#160;list</strong>.</p>
            </li>
            <li>
                <p>Under the <strong>Action</strong> column, click <strong>Edit</strong> in line with the Business Process column.&#160;</p>
                <p>
                    <img src="../Resources/Images/editing bp.png" style="width: 876px;height: 395px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
            <li>
                <p>The Edit Business Process page is displayed.&#160;</p>
                <p> <img src="../Resources/Images/edit bp 2.png" style="width: 925px;height: 295px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" /></p>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>Edit the required details across various tabs and click <strong>Update</strong></p>
            </li>
        </ol>
        <h2 id="ViewingandUpdatingBusinessProcesses-DeletingBusinessProcesses">Deleting Business Processes</h2>
        <p>From the Business Processes page, you can delete the business process only if its status is <strong>inactive</strong>.</p>
        <p>To delete a business process, perform the following steps:&#160;&#160;</p>
        <ol>
            <li>Go to<strong> SOD &gt; Ruleset &gt;&#160;Business Processes&#160;&gt;&#160;Business Processes&#160;list</strong>.</li>
            <li>Select a business process and modify it status to inactive by clicking the <strong>Edit</strong> button in line with the business process.&#160;</li>
            <li>Under the <strong>Action</strong> column, click <strong>Delete</strong> in line with the Business Process column. You will be prompted with a message whether to delete or not.<p><img src="../Resources/Images/delete bo.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" /></p></li>
        </ol>
        <ol MadCap:continue="true">
            <li>Click <strong>Yes</strong> to delete the business process</li>
        </ol>
        <p>For more information on how to create a business processes, see <MadCap:xref href="Creating-Business-Processes.htm">Creating Business Processes</MadCap:xref>&#160;section.</p>
    </body>
</html>